/[gentoo-x86]/x11-themes/qtcurve-qt4/ChangeLog
Gentoo

Diff of /x11-themes/qtcurve-qt4/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.18 Revision 1.91
1# ChangeLog for x11-themes/qtcurve-qt4 1# ChangeLog for x11-themes/qtcurve-qt4
2# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/x11-themes/qtcurve-qt4/Attic/ChangeLog,v 1.18 2008/04/25 13:36:51 yngwin Exp $ 3# $Header: /var/cvsroot/gentoo-x86/x11-themes/qtcurve-qt4/Attic/ChangeLog,v 1.91 2010/01/16 12:48:16 yngwin Exp $
4
5*qtcurve-qt4-1.0.1-r2 (16 Jan 2010)
6
7 16 Jan 2010; Ben de Groot <yngwin@gentoo.org> -qtcurve-qt4-1.0.1.ebuild,
8 -qtcurve-qt4-1.0.1-r1.ebuild, +qtcurve-qt4-1.0.1-r2.ebuild:
9 Drop old revisions. Restore kde4-base_pkg_setup which was inadvertently
10 dropped because it was previously implicit.
11
12*qtcurve-qt4-1.0.1-r1 (12 Jan 2010)
13
14 12 Jan 2010; Ben de Groot <yngwin@gentoo.org>
15 +qtcurve-qt4-1.0.1-r1.ebuild:
16 Add windeco useflag for more finegrained control over dependencies. Fixes
17 bug 297426. Thanks to Jesús Guerrero.
18
19*qtcurve-qt4-1.0.1 (11 Jan 2010)
20
21 11 Jan 2010; Ben de Groot <yngwin@gentoo.org> -qtcurve-qt4-0.59.6.ebuild,
22 -qtcurve-qt4-0.68.1.ebuild, +qtcurve-qt4-1.0.1.ebuild:
23 Version bump. Remove obsolete.
24
25 26 Dec 2009; Raúl Porcel <armin76@gentoo.org> qtcurve-qt4-0.69.2.ebuild:
26 sparc stable wrt #290212
27
28 30 Nov 2009; Joseph Jezak <josejx@gentoo.org> qtcurve-qt4-0.69.2.ebuild:
29 Marked ppc/ppc64 stable for bug #290212.
30
31 08 Nov 2009; Tobias Klausmann <klausman@gentoo.org>
32 qtcurve-qt4-0.69.2.ebuild:
33 Stable on alpha, bug #290212
34
35 29 Oct 2009; Christian Faulhammer <fauli@gentoo.org>
36 qtcurve-qt4-0.69.2.ebuild:
37 stable x86, bug 290212
38
39 26 Oct 2009; Samuli Suominen <ssuominen@gentoo.org>
40 qtcurve-qt4-0.69.2.ebuild:
41 amd64 stable wrt #290212
42
43 21 Oct 2009; Jeroen Roovers <jer@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
44 Stable for HPPA (bug #279585).
45
46 18 Oct 2009; Alex Alexander <wired@gentoo.org> -qtcurve-qt4-0.64.2.ebuild,
47 -qtcurve-qt4-0.67.0.ebuild, -qtcurve-qt4-0.67.1.ebuild,
48 -qtcurve-qt4-0.67.2.ebuild, -qtcurve-qt4-0.67.5.ebuild,
49 -qtcurve-qt4-0.68.0.ebuild, -qtcurve-qt4-0.69.0.ebuild,
50 -qtcurve-qt4-0.69.1.ebuild, metadata.xml:
51 removed old versions - switched maintainer to qt herd
52
53*qtcurve-qt4-0.69.2 (18 Oct 2009)
54
55 18 Oct 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.69.2.ebuild:
56 version bump - new src location
57
58*qtcurve-qt4-0.69.1 (14 Oct 2009)
59
60 14 Oct 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.69.1.ebuild:
61 version bump
62
63 11 Oct 2009; Jonathan Callen <abcd@gentoo.org> qtcurve-qt4-0.64.2.ebuild,
64 qtcurve-qt4-0.67.0.ebuild, qtcurve-qt4-0.67.1.ebuild,
65 qtcurve-qt4-0.67.2.ebuild, qtcurve-qt4-0.67.5.ebuild,
66 qtcurve-qt4-0.68.0.ebuild, qtcurve-qt4-0.68.1.ebuild,
67 qtcurve-qt4-0.69.0.ebuild:
68 Set KDE dep to 4.2 to unbreak hppa/ppc/ppc64
69
70*qtcurve-qt4-0.69.0 (09 Oct 2009)
71
72 09 Oct 2009; Krzysiek Pawlik <nelchael@gentoo.org>
73 +qtcurve-qt4-0.69.0.ebuild:
74 Version bump.
75
76 27 Sep 2009; nixnut <nixnut@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
77 ppc stable #279585
78
79*qtcurve-qt4-0.68.1 (17 Sep 2009)
80
81 17 Sep 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.68.1.ebuild:
82 version bump
83
84 28 Aug 2009; Tobias Klausmann <klausman@gentoo.org>
85 qtcurve-qt4-0.65.2.ebuild:
86 Stable on alpha, bug #279585
87
88*qtcurve-qt4-0.68.0 (27 Aug 2009)
89
90 27 Aug 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.68.0.ebuild:
91 version bump
92
93*qtcurve-qt4-0.67.5 (13 Aug 2009)
94
95 13 Aug 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.5.ebuild:
96 Version bump
97
98*qtcurve-qt4-0.67.2 (05 Aug 2009)
99
100 05 Aug 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.2.ebuild:
101 Version bump
102
103 03 Aug 2009; Markus Meier <maekke@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
104 amd64/x86 stable, bug #279585
105
106 02 Aug 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
107 Remove kde support from 0.65.2, so it can be marked stable.
108
109*qtcurve-qt4-0.67.1 (29 Jul 2009)
110
111 29 Jul 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.1.ebuild:
112 Version bump
113
114*qtcurve-qt4-0.67.0 (24 Jul 2009)
115
116 24 Jul 2009; Ben de Groot <yngwin@gentoo.org> -qtcurve-qt4-0.61.4.ebuild,
117 -qtcurve-qt4-0.62.0.ebuild, -qtcurve-qt4-0.62.2.ebuild,
118 -qtcurve-qt4-0.62.4.ebuild, -qtcurve-qt4-0.62.5.ebuild,
119 -qtcurve-qt4-0.62.7.ebuild, -qtcurve-qt4-0.62.8.ebuild,
120 -qtcurve-qt4-0.62.9.ebuild, -qtcurve-qt4-0.64.1.ebuild,
121 +qtcurve-qt4-0.67.0.ebuild:
122 Version bump, remove some old ebuilds
123
124*qtcurve-qt4-0.65.2 (02 Jul 2009)
125
126 02 Jul 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.65.2.ebuild:
127 Version bump
128
129*qtcurve-qt4-0.64.2 (14 Jun 2009)
130
131 14 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.64.2.ebuild:
132 Remove no longer needed sed. Add configure phase with new QT_ONLY cmake
133 flag. Fixes bug 273898.
134
135*qtcurve-qt4-0.64.1 (11 Jun 2009)
136
137 11 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.64.1.ebuild:
138 Version bump, bug 273559
139
140*qtcurve-qt4-0.62.9 (04 Jun 2009)
141
142 04 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.9.ebuild:
143 Version bump
144
145*qtcurve-qt4-0.62.8 (17 Apr 2009)
146
147 17 Apr 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.8.ebuild:
148 Version bump. Update NEED_KDE to KDE_REQUIRED.
149
150*qtcurve-qt4-0.62.7 (10 Apr 2009)
151
152 10 Apr 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.7.ebuild:
153 Version bump
154
155*qtcurve-qt4-0.62.5 (21 Mar 2009)
156
157 21 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.5.ebuild:
158 Version bump
159
160*qtcurve-qt4-0.62.4 (16 Mar 2009)
161
162 16 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.4.ebuild:
163 Version bump
164
165*qtcurve-qt4-0.62.2 (13 Mar 2009)
166
167 13 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.2.ebuild:
168 Version bump
169
170*qtcurve-qt4-0.62.0 (11 Mar 2009)
171
172 11 Mar 2009; Ben de Groot <yngwin@gentoo.org>
173 -qtcurve-qt4-0.59.3-r1.ebuild, -qtcurve-qt4-0.59.6-r1.ebuild,
174 -qtcurve-qt4-0.60.0.ebuild, -qtcurve-qt4-0.61.1.ebuild,
175 -qtcurve-qt4-0.61.2.ebuild, +qtcurve-qt4-0.62.0.ebuild:
176 Version bump. Re-add ~alpha and ~sparc now that kde4-base.eclass is fixed.
177 Drop some old versions.
178
179 02 Mar 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.61.4.ebuild:
180 Add NEED_KDE=none to prevent kde dependency even with USE=-kde. Fixes bug
181 260988. Drop alpha and sparc as kde4-base pulls in qt-webkit.
182
183*qtcurve-qt4-0.61.4 (02 Mar 2009)
184
185 02 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.61.4.ebuild:
186 Version bump. Add inherit kde4-base to fix kdeprefix, see bug 260270.
187
188 25 Feb 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.61.2:
189 Add fix for compilation with Qt 4.5, thanks to Alex Alexander. Move sedding
190 to src_prepare.
191
192*qtcurve-qt4-0.61.2 (24 Feb 2009)
193
194 24 Feb 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.61.2.ebuild:
195 Version bump
196
197*qtcurve-qt4-0.61.1 (20 Feb 2009)
198
199 20 Feb 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.60.0,
200 +qtcurve-qt4-0.61.1.ebuild:
201 Version bump. Simplify dependencies, now that qt-4.3 is masked. Move arch
202 use masks to profiles, where they belong. Specify RDEPEND.
203
204 30 Dec 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.60.0.ebuild:
205 Add use dependency on dbus, fixes bug 253104.
206
207*qtcurve-qt4-0.60.0 (30 Dec 2008)
208
209 30 Dec 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.60.0.ebuild:
210 Version bump
211
212 08 Nov 2008; Tobias Klausmann <klausman@gentoo.org>
213 qtcurve-qt4-0.59.6.ebuild:
214 Stable on alpha, bug #238598
215
216 08 Nov 2008; Tobias Klausmann <klausman@gentoo.org> ChangeLog:
217 Keyworded on alpha, bug #238598
218
219 08 Nov 2008; nixnut <nixnut@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
220 Stable on ppc wrt bug 238598
221
222*qtcurve-qt4-0.59.6-r1 (11 Oct 2008)
223
224 11 Oct 2008; Ben de Groot <yngwin@gentoo.org>
225 qtcurve-qt4-0.59.3-r1.ebuild, -qtcurve-qt4-0.59.4.ebuild,
226 -qtcurve-qt4-0.59.5.ebuild, qtcurve-qt4-0.59.6.ebuild,
227 +qtcurve-qt4-0.59.6-r1.ebuild:
228 Dropping older ~arch versions. Disable kde useflag for stable versions.
229 Add revbump to have lastest version available for ~arch with kde useflag.
230
231 04 Oct 2008; Brent Baude <ranger@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
232 Marking qtcurve-qt4-0.59.6 ~ppc and ppc64 for bug 238598
233
234 30 Sep 2008; Jeroen Roovers <jer@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
235 Stable for HPPA (bug #238598).
236
237 29 Sep 2008; Friedrich Oslage <bluebird@gentoo.org>
238 qtcurve-qt4-0.59.6.ebuild:
239 Stable on sparc, bug #238598
240
241 29 Sep 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
242 Adjusting kwin dep to >=4.1.0 instead of slot, as kde-testing overlay is
243 changing slot again, and this way we can cover kde-svn without explicitly
244 mentioning it.
245
246 28 Sep 2008; Markus Meier <maekke@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
247 amd64/x86 stable, bug #238598
248
249 24 Sep 2008; Ben de Groot <yngwin@gentoo.org>
250 qtcurve-qt4-0.59.3-r1.ebuild, qtcurve-qt4-0.59.4.ebuild,
251 qtcurve-qt4-0.59.5.ebuild, qtcurve-qt4-0.59.6.ebuild:
252 Change kde-4 slot to 4, as this is what is used in kde-testing overlay.
253 Fixes bug 238537.
254
255 13 Aug 2008; Ben de Groot <yngwin@gentoo.org> metadata.xml:
256 Add kde useflag description
257
258 05 Aug 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
259 Adjusting kde slots for the ones that actually work with this package.
260
261*qtcurve-qt4-0.59.6 (05 Aug 2008)
262
263 05 Aug 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.6.ebuild:
264 Version bump
265
266 27 Jul 2008; Carsten Lohrke <carlo@gentoo.org>
267 qtcurve-qt4-0.59.3-r1.ebuild, qtcurve-qt4-0.59.4.ebuild,
268 qtcurve-qt4-0.59.5.ebuild:
269 Fix broken split Qt 4.4 dependencies, cf. bug 217161 comment 11.
270
271*qtcurve-qt4-0.59.5 (19 Jul 2008)
272
273 19 Jul 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.5.ebuild:
274 Version bump
275
276 14 Jul 2008; Friedrich Oslage <bluebird@gentoo.org>
277 qtcurve-qt4-0.59.3-r1.ebuild:
278 Stable on sparc, bug #228259
279
280 12 Jul 2008; Ben de Groot <yngwin@gentoo.org> -qtcurve-qt4-0.57.1.ebuild,
281 -qtcurve-qt4-0.59.1.ebuild, -qtcurve-qt4-0.59.2.ebuild,
282 -qtcurve-qt4-0.59.3.ebuild:
283 Clean out old versions.
284
285 01 Jul 2008; Jeroen Roovers <jer@gentoo.org> qtcurve-qt4-0.59.3-r1.ebuild:
286 Stable for HPPA (bug #228259).
287
288 29 Jun 2008; Tobias Klausmann <klausman@gentoo.org>
289 qtcurve-qt4-0.59.3-r1.ebuild:
290 Stable on alpha, bug #228259
291
292*qtcurve-qt4-0.59.4 (26 Jun 2008)
293
294 26 Jun 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.4.ebuild:
295 Version bump
296
297 22 Jun 2008; Markus Meier <maekke@gentoo.org>
298 qtcurve-qt4-0.59.3-r1.ebuild:
299 amd64/x86 stable, bug #228259
300
301 21 Jun 2008; Markus Rothe <corsair@gentoo.org>
302 qtcurve-qt4-0.59.3-r1.ebuild:
303 Stable on ppc64; bug #228259
304
305 19 Jun 2008; Ben de Groot <yngwin@gentoo.org>
306 qtcurve-qt4-0.59.3-r1.ebuild:
307 Fix typo, bug 228307.
308
309 07 Jun 2008; Ben de Groot <yngwin@gentoo.org>
310 qtcurve-qt4-0.59.3-r1.ebuild:
311 Adding another fix to prevent linking to kde4 when kde useflag is
312 disabled, contributed by jmbsvicetto.
313
314*qtcurve-qt4-0.59.3-r1 (07 Jun 2008)
315
316 07 Jun 2008; Ben de Groot <yngwin@gentoo.org>
317 +qtcurve-qt4-0.59.3-r1.ebuild:
318 Add kde useflag and dependencies needed to fix bugs #225173 and #225197.
319 With thanks to jmbsvicetto, zlin and Ingmar for feedback and testing.
320
321 06 Jun 2008; Friedrich Oslage <bluebird@gentoo.org>
322 qtcurve-qt4-0.59.3.ebuild:
323 add ~sparc keyword, bug 218436
324
325*qtcurve-qt4-0.59.3 (04 Jun 2008)
326
327 04 Jun 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.3.ebuild:
328 Version bump.
329
330*qtcurve-qt4-0.59.2 (14 May 2008)
331
332 14 May 2008; Ben de Groot <yngwin@gentoo.org> -qtcurve-qt4-0.58.0.ebuild,
333 -qtcurve-qt4-0.59.0.ebuild, +qtcurve-qt4-0.59.2.ebuild:
334 Version bump
335
336 12 May 2008; Markus Meier <maekke@gentoo.org> qtcurve-qt4-0.57.1.ebuild:
337 amd64 stable, bug #218435
338
339*qtcurve-qt4-0.59.1 (04 May 2008)
340
341 04 May 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.59.0.ebuild,
342 +qtcurve-qt4-0.59.1.ebuild:
343 Version bump.
344
345 30 Apr 2008; Tobias Klausmann <klausman@gentoo.org>
346 qtcurve-qt4-0.58.0.ebuild:
347 Keyworded on alpha, bug #218436
348
349 26 Apr 2008; Dawid Węgliński <cla@gentoo.org> qtcurve-qt4-0.57.1.ebuild:
350 Stable on x86 (bug #218435)
4 351
5*qtcurve-qt4-0.59.0 (25 Apr 2008) 352*qtcurve-qt4-0.59.0 (25 Apr 2008)
6 353
7 25 Apr 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.0.ebuild: 354 25 Apr 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.0.ebuild:
8 Version bump 355 Version bump

Legend:
Removed from v.1.18  
changed lines
  Added in v.1.91

  ViewVC Help
Powered by ViewVC 1.1.20